/*
 Theme Name:   Cstudy Aboard
 Theme URI:    
 Description:  Cstudy Aboard Theme
 Author:       Fred Zhou
 Author URI:   
 Template:     csa
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  csa-cstudy
*/

/**
 * General Layout for Cstudy
 */
main {
    margin-top:20px !important;
}

#main .container_wrap .container {
	padding:0px;
}

.html_header_top.html_header_sticky #top #wrap_all #main {
	padding-top: 130px !important;
}

@media only screen and (max-width: 767px) {
	.html_header_top.html_header_sticky #top #wrap_all #main {
		padding-top: 0px !important;
	}
}

.tick_list {
	list-style-image:url('images/csa_list01.png') !important;
}

.button-orange {
	display:inline-block;
	background-color:#f36510;
	padding:10px 30px;
	border-radius: 3px;
	text-decoration:none !important;
	color:#ffffff !important;
	margin-right:20px;
	margin-left:20px;
	margin-bottom:20px;
}

.button-orange-width {
	padding:10px 50px;
	margin-top:20px;
}

.button-orange-small {
    padding:10px 15px;
    margin-left:10px;
    margin-right:10px;
    margin-top:20px;
}

.button-orange:hover {
	background-color:#f38949;
}

.button-orange-lite {
	display:inline-block;
	background:#fff;
	border: solid 1px #f36510 !important;
	color:#f36510;
	font-size: 14px;
	padding: 10px 50px;
	border-radius:3px;
	text-decoration:none;
}

.button-orange-lite:hover {
	text-decoration:none;
}

.button-tiny {
	display: inline-block;
	background:#ffffff;
	border-radius:3px;
	border:solid 1px #666666;
	text-decoration:none !important;
	padding:0 10px;
	color:#666666 !important;
	font-size:12px;
}

.button-tiny:hover {
	background:#ededed;
}

.border-gray {
	border:solid 1px #f4f4f4;
}

.cs-title {
	font-weight:bold;
	font-size:18px;
	color:#333333;
	padding-bottom:5px;
	border-bottom: #f36410 solid 3px !important;
}

.wz-title {
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	color: #f36410;
	padding-bottom:10px;
	padding-top:10px;
	border-bottom:solid 1px #f7f7f7 !important;
	margin-top:0px;
	margin-bottom:15px;
}

#image-box {
	max-width:1200px;
	margin:auto;
}

.content .entry-content-wrapper {
	padding-right: 0px;
}

.widget h3 {
	border-bottom: solid 3px #f36410;
	padding-bottom: 5px;
	margin-left:20px;
	margin-right:20px;
	margin-bottom:20px;
	color:#333333;
	font-size:18px;
}

.widget ul {
	padding:0 20px !important;
}

.widget ul li {
	border-bottom: dashed 1px #eeeeee !important;
	text-indent:15px !important;
}

.widget ul li:before {
	content: url("images/circle-3.png") !important;
	text-indent:5px !important;
	float:left;
}

.widget ul li:last-child {
	border-bottom: none !important;
}

.widget ul li a:hover, .widget ul li a:hover strong {
	color: #f36410 !important;
}

.widget .news-wrap li .news-thumb {
	display:none;
}

.widget .news-wrap li .news-headline {
	font-weight:normal;
	font-size: 13px;
}

.widget .news-wrap li .news-headline .news-time {
	display:none;
}

.widget ul .current_page_item {
	display:none;
}

.float-more {
	position:absolute;
	top:15px;
	right:20px;
	z-index:9;
}

.float-more-1 {
	position:absolute;
	top:0;
	right:20px;
	z-index:9;
}

.avia-content-slider-inner {
	text-align: center;
}

.avia-content-slider-inner h3 {
	font-weight:normal;
}

.avia-content-slider-inner .slide-meta {
	display:none;
}

.avia-content-slider-inner .slide-image {
	background-color:#fff !important;
}

.avia-content-slider1.avia-content-slider-active .avia-content-slider-inner a {
	pointer-events: none;
	cursor: default;
}


.avia-content-slider2 .entry-title {
    display:inline-block;
	background-color:#f36510;
	width:80%;
	padding:10px 0px;
	border-radius: 3px;
	text-decoration:none !important;
	color:#ffffff !important;
} 

.avia-content-slider2 .slide-content{
    position:absolute;
    width:100%;
	top:160px;
	z-index:9;
}

.avia-content-slider2 article {
    padding-bottom:80px;
}

.pagination .current {
    color:#fff !important;
    background-color: #666666 !important;
}

.hilite {
    color: #f36410;
}

div .mejs-overlay-button {
    height:80px;
    width:80px;
}

/**
 * Shortcode csa-download style
 */
.csa-download-list{
	margin:0px;
}

.csa-download-list li {
	list-style-type: none;
	border-bottom: dashed 1px #eeeeee;
	margin-left:0px;
	padding-top:10px;
}

/**
 *	Table Style
 */
#tablepress-2017-uni-ranking th {
	background-color: #f36410;
	border: solid 1px #fff;
	color:#fff;
	text-align:center;
}

#tablepress-2017-uni-ranking td {
	border: solid 1px #fff;
	color:#333333;
	text-align:center;
}

#tablepress-2017-uni-ranking .even td {
 	background-color: #f6f6f6;
}

#tablepress-2017-uni-ranking .odd td {
	background-color: #f1f1f1;
}

#tablepress-2017-uni-ranking .column-1, .column-2, .column-3, .column-4 {
	width:25%;
}

/**
 *  Header Style
 */

#header_meta .container {
	height: 50px;
}

#header_meta .container .sub_menu {
	top:15px;
	font-size:12px;
	height:20px;
}

#header_meta .container .sub_menu ul li{
	line-height:20px;
}

#header_meta .sub_menu>ul>li>a {
	font-weight:normal;
}

#header_meta .sub_menu>ul>li:nth-child(2) {
    border-right-width:0px;
}

#header_meta .sub_menu>ul>li:nth-child(3), #header_meta .sub_menu>ul>li:nth-child(4) {
    display:none;
}

#header_meta .phone-info {
	padding:10px 0;
	line-height:30px;
}

@media screen and (max-width:767px) {
	#header_meta .phone-info {
		display:none;
	}

	#header_meta .container .sub_menu {
		position:relative;
		top:10px;
		font-size:12px;
	}
}

#header_main .logo a img {
	display:block;
	vertical-align: middle;
}

#top #main-menu-search {
	margin-bottom: 0;
	max-width:200px;
	display:inline-block;
	margin-left: 20px;
}

#top #main-menu-search input {
	margin-bottom: 0;
	margin-top:22px;
	background:#fff;
}

#top #main-menu-search #s {
	padding-top:8px;
	padding-bottom:8px;
	border-radius:20px;
	padding-left:15px;
}

#top #main-menu-search #menu-search-submit {
	position:absolute;
	right:1px;
	top:1px;
	padding:8px 11px;
	z-index: 99;
	color:#333;
	border-radius:20px;
}

#top #main-menu-search .ajax_search_response {
	display:none;
}

@media only screen and (max-width: 767px) {
	#top #main-menu-search #menu-search-submit {
		left: 185px;
		right: auto;
	}
}

#main .stretch_full:first-child {
	background: #f7f7f7;
	height:30px;
}

#main .stretch_full:first-child .container {
	height:30px !important;
}

#main .stretch_full:first-child .container .breadcrumb{
	top:15px;
	left:0;
	right:auto;
	color:#666666;
}

#main .stretch_full:first-child .container .breadcrumb a {
	color:#666666;
}


/**
 *  Main Menu Style
 */
.av-main-nav > li > a{
	font-weight:normal;
	font-size:14px;
}

.av-main-nav .sub_menu > li > a{
	color:#ffffff;
}


/**
 * 	Footer Style
 */
#footer {
	padding-top:0px;
	border-top:none;
}

#footer .container {
	padding: 0px;
	width: 100%;
	max-width:100%;
}

#footer_content, #our_humble .flex_cell_inner {
	max-width:1200px;
	margin:auto;
}

#footer_content .special-heading-border {
	display: block;
	margin-right:60px;
	color: #ffffff;
}

#footer_content .special-heading-inner-border {
	margin-left: 0px;
	opacity: 1;
	filter:alpha(opacity=100);
}

#footer_content .avia-button span {
	font-size:18px;
}

#socket .copyright {
	font-size:14px;
}

#socket {
	background:#141414;
}

#socket .container {
	padding-top:5px !important;
	padding-bottom:5px !important;
}

/**
	Sidebar Style
 */
.sidebar {
	padding-top:40px;
	padding-bottom:40px;
}

.sidebar .widget {
	margin-top:20px;
	padding:20px 10px;
	border:solid 1px #f4f4f4;
	width:100%;
}

.sidebar .widget h3 {
	font-size:16px;
}

.sidebar-block {
	width:100%;
	margin-top: 25px;
}

.sidebar-block-first {
	margin-top: 0px;
}

#ad_plan .title {
	border-bottom:solid 1px #f4f4f4;
}

#ad_plan h3 {
	text-align:center;
	font-weight:normal;
	font-size:24px;
	line-height: 50px;
	height:50px;
}

#ad_plan .content {
	padding-top:20px;
	padding-bottom:20px;
}

#ad_plan .content p{
	text-align:center;
}

#ad_plan .content p:first-child {
	color: #f36510;
	font-size: 30px;
	font-weight:bold;
	margin:15px 0px;
}

#ad_plan .content p:nth-child(2) {
	font-size: 16px;
}

#ad_plan .content p:nth-child(3) a {
	display:inline-block;
	text-decoration:none;
	padding:10px 40px;
	font-size: 18px;
	color:#fff;
	background-color:#f36510;
	border-radius:3px;
}

#ad_plan .content p:nth-child(3) a:hover {
	background-color: #a84910;
}

#ad_plan .content p:last-child {
	font-size:20px;
}

#ad_share img {
	width:100%;
}

#ad_ranking p {
	text-align:center;
}

#ad_ranking img {
	width:100%;
}

#ad_ranking a {
	display:inline-block;
	text-decoration:none;
	padding:15px 40px;
	font-size: 20px;
	color:#fff;
	background-color:#f36510;
	border-radius:3px;
}

#ad_ranking a:hover {
	background-color: #a84910;
}

#ad_ranking p a:first-child {
	margin-right:30px;
}

/**
 * Archive page style
 */
.pagination a, .pagination .current {
    border-radius: 0 !important;
    width:20px !important;
    height:30px !important;
    line-height:30px !important;
    margin:0 10px;
}

article.single-big .post_delimiter {
    margin-bottom:0px;
    border-top: dashed 1px #666666;
}

article.single-big .entry-content-wrapper h2 {
	font-size:18px;
}

article.single-big .entry-content-wrapper h2 a {
    color:#333333 !important;
}
/*
article.single-big .big-preview {
    display:none;
}
*/
article.single-big .post-meta-infos {
	font-size:14px;
}

article.single-big .post-meta-infos .text-sep, article.single-big .post-meta-infos .blog-categories, article.single-big .post-meta-infos .comment-container {
    display:none;
}

article.single-big .post-meta-infos time {
    margin-right:30px;
}

article.single-big .post-meta-infos .entry-author-link {
    pointer-events: none;
    cursor: auto !important;
}

/**
 * Related post style (sidebar)
 */

.yuzo_widget_wrap {
	padding:20px !important;
}

.yuzo_widget_wrap h3 {
	margin:0px;
}

.yuzo_widget_wrap .yuzo-list {
	border-bottom: dashed 1px #eeeeee;
}

.yuzo_widget_wrap .yuzo_related_post_widget .yuzo-list:last-child {
	border-bottom: none;
}

.yuzo_widget_wrap .yuzo-list:before {
	background: url('images/circle-3.png') center center no-repeat;
}

.yuzo_widget_wrap .yuzo-list a {
	font-weight: normal !important;
}

/**
 * Baidu Share style
 */
.bdsharebuttonbox a {
	display:inline-block;
	padding: 15px 0px !important;
	border: solid 1px #f56467;
	border-radius:10px;
	width: 170px;
	text-decoration:none;
	text-align:center;
	background:none !important;
	height:100% !important;
	font-size:16px !important;
	text-indent: 30px;
	margin:5px;
}

.bdsharebuttonbox a:hover {
	color:#f36310 !important;
}

.bdsharebuttonbox .bds_tsina {
	background: url('images/sinawebo.png') 40px center no-repeat !important;
}

.bdsharebuttonbox .bds_weixin {
	background: url('images/wx.png') 30px center no-repeat !important;
}

.bdsharebuttonbox .bds_qzone {
	background: url('images/qqzone.png') 30px center no-repeat !important;
}

.bd_weixin_popup {
	height:300px !important;
}


/**
 *  Homepage Style
 */
#cstudy_intro, #step-1-1, #step-1-2, #step-1-3, #step-3, #home-recent-news {
	max-width: 1200px;
	margin:auto;
}

#cstudy_intro {
	margin-top: 50px !important;
}

#ranking_strategy .flex_cell_inner, #step-2 .flex_cell_inner, #step-4 .flex_cell_inner {
	max-width:1200px;
	margin:auto;
}

@media only screen and (min-width: 768px) {
	#cstudy_intro {
		margin-top: 0px;
	}

	#ranking_strategy .ranking-title {
		font-size:36px;
		margin-bottom:15px;
	}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	#ranking_strategy .ranking-title {
		font-size:28px;
	}
}

@media only screen and (max-width: 479px) {
	#ranking_strategy .ranking-title {
		font-size:20px;
	}
}

#step-1-1 h3 strong {
	border: solid 5px #f36510;
	padding:20px 100px;
}

#step-1-1 p {
	position:relative;
	top:-15px;
	z-index:5;
}

#step-1-1 p strong {
	padding:0px 50px;
	background:#ffffff;
}

#step-1-2 .flex_column section {
	float:left;
	min-width:150px;
}

#step-2 .av_one_fourth {
	margin-left: 2%;
	width: 23.5%;
}

#step-2 .flex_cell_inner .av_one_fourth:nth-child(2), #step-2 .flex_cell_inner .av_one_fourth:nth-child(6) {
	margin-left: 0;
}

/**
 *  Newbie page style
 */
.avia-content-grid-active .slide-image {
    display:none;
}

.avia-content-grid-active .slide-entry-wrap {
    margin-bottom:0;
}

.avia-content-grid-active .slide-entry-wrap article {
    padding-top:7px;
    padding-bottom:3px;
    border-bottom:dashed 1px #eeeeee;
    background: url('images/circle-3.png') 5px center no-repeat;
    padding-left:20px;
}

.avia-content-grid-active .slide-entry-wrap h3 {
    text-align:left;
    font-size:14px;
}

.avia-content-grid-active .slide-entry-wrap h3 a:hover {
    color: #f36510 !important;
}

/**
 *  Search Page style
 */
.template-search .page-heading-container {
    border-bottom-width: 0px;
    border-bottom-color:#fff;
    margin-bottom:0px;
}

/**
 *  Kefu Style
 */
#floatDivBoxs{
	width:196px;
	background:#fff;
	right:0;
	height: auto;
	position: fixed;
	top: 40%;
	font-size: 12px;
	z-index: 9999;
	margin-top: -300px;}
#floatDivBoxs .floatDtt{width:100%;height:45px;line-height:45px; background:#f08326;color:#fff;font-size:18px;text-indent:22px;position:relative;}
#floatDivBoxs .floatDqq{padding:0 14px;}
#floatDivBoxs .floatDqq li{height:35px;line-height:35px;font-size:15px;border-bottom:1px solid #e3e3e3; padding:0 0 0 50px;}
#floatDivBoxs .floatDtxt{font-size:18px;color:#333;padding:12px 14px;}
#floatDivBoxs .floatDtel{padding:0 0 15px 10px;}
#floatDivBoxs .floatDtel img{display:block;}
#floatDivBoxs .floatDbg{width:100%;height:20px;background:url(kefu/images/online_botbg.jpg) no-repeat;box-shadow:-2px 0 3px rgba(0,0,0,0.25);}
.floatShadow{ background:#fff;box-shadow:-2px 0 3px rgba(0,0,0,0.25);}
#rightArrow{width:41px;height:124px;background:url(kefu/images/online_arrow.jpg) no-repeat;position:fixed;top:180px;right:196px;z-index:999; display: block;}
#rightArrow a{display:block;height:45px;}

@media only screen and (max-width:767px) {
	#floatDivBoxs {
		right:-195px;
	}
	
	#rightArrow{
		background-position:-50px 0;
		right:-5px;
	}
}

/**
 * Study plan form style
 */
.plantotal {
	color: #f36510;
}

/* form style */
.gform_wrapper {
	margin-top:0px !important;
}

.study-plan-form  .gform_fields li {
	margin: 5px 0px !important;
}

.study-plan-form .gfield_radio {
	position:relative;
	top:-10px;
}

.study-plan-form .gfield_radio li {
	float:left;
	margin-right:20px !important;
}

.study-plan-form .gfield_radio li label {
	margin-left:5px !important;
	position:relative;
	top:2px;
}

.study-plan-form .gform_footer {
	text-align: center;
	padding: 0px !important;
}

.study-plan-form .gfield_label {
	font-size:15px !important;
	color:#000;
}

/* error style */
.study-plan-form .validation_error {
	display:none;
}

.study-plan-form .gfield_error {
	background:transparent !important;
	border:0 !important;
}

.study-plan-form .gfield {
	position:relative;
}

.study-plan-form .validation_message {
	position:absolute;
	top:0;
	text-align:right;
	z-index:15;
}

.study-plan-form li.gfield.gfield_error {
	padding:0 !important;
}

.study-plan-form li.gfield.gfield_error.gfield_contains_required label.gfield_label {
	margin-top: 0 !important;
}

.study-plan-form li.gfield.gfield_error.gfield_contains_required div.ginput_container {
	margin-top: 8px !important;
}

/* Sidebar Style */
#ad_plan .study-plan-form {
	margin-left:20px;
	margin-right:10px;
}

/* wx-login page style */
#wx-login-info {
    max-width:1200px;
    margin:auto;
}

#wx-login-info ul {
    list-style-image: url('images/csa_login_list0001.png');
}

#wx-login-info ul li {
    padding: 10px 0 10px 10px;
}

#wx-login-info ul li span {
    position:relative;
    top:-3px;
}

#sub_menu1 {
    border:none !important;
    position:relative;
    top: -101px;
    background:transparent;
}

#sub_menu1 ul {
    background-color:#2f3342;
}

#sub_menu1 ul li {
    width:24.5%;
    padding:40px 0 !important;
}

#sub_menu1 ul li a {
    font-size:24px;
    color:#fff;
    border-color:#fff;
    background-color:#2f3342;
}

#sub_menu1 ul li a:hover {
    color:#f36510;
}

#av_section_1 main {
    padding:0px !important;
}

#csa-login-form {
    float:right;
    background:#fff;
    height:600px;
    width:100%;
    max-width:400px;
}

#csa-login-form #form-wx h3 {
    text-align:center;
    color:#000;
    font-size:30px;
    font-weight:bold;
    padding-top:20px;
}

#csa-login-form #form-wx .wx_submit {
    text-decoration:none;
    display:inline-block;
    font-size:24px;
    font-weight:bold;
    color:#fff;
    background-color:#f36510;
    height:60px;
    width:80%;
    line-height:60px;
    border-radius:30px;
    margin-top:20px;
}

#csa-login-form #form-dn {
    display:none;
}

#csa-login-form #form-dn .dn_submit {
    margin-top:70px;
}

#csa-login-form #form-dn .dn_submit .dn_line {
    border:solid 2px #aaaaaa;
    margin: 0 30px 40px 30px;
    height: 60px;
    border-radius:30px;
    padding-left:15px;
    padding-right:15px;
    line-height:60px;
}

#csa-login-form #form-dn .dn_submit input {
    display:inline-block;
    max-width:250px;
    margin:0;
    border:none;
    background:#fff;
    font-size:24px;
    padding:5px 10px;
    border-left:solid 2px #e5e5e5;
}

#csa-login-form #form-dn .dn_submit label {
    position:relative;
    top:10px;
    margin-right:10px;
}

#csa-login-form #form-dn .dn_submit .submit_dn {
    background-color:#f36510;
    border:none;
    margin-top:30px;
    height:60px;
    line-height:60px;
    border-radius:30px;
    width:80%;
    padding:0px;
    max-width:400px;
}

/**
 * About Us style
 */
.about-yiwang {
    background:url('images/CSA_xgfy_08.png') 20px center no-repeat;
    padding-left:110px;
    color:#fff;
}

.about-yiwang h1 {
    color:#fff;
    font-size:55px;
}

.about-yiwang strong {
    color:#fff;
}

.about-yiwang .feature-yiwang {
    font-size:30px;
    border-top:solid 4px #fff;
    border-bottom:solid 4px #fff;
    max-width:440px;
}

.about-yiwang .feature-yiwang p {
    margin:15px 0;
}

.diff-yiwang {
    background:url('images/CSA_gywm_39.png') left bottom no-repeat;
    padding:25px 0 15px 80px;
    line-height:50px;
}

.yiwang-slogan-1, .yiwang-slogan-2, .yiwang-slogan-3{
    margin-bottom:30px;
    line-height:56px;
}

.yiwang-slogan-1 .av_one_third, .yiwang-slogan-2 .av_one_third, .yiwang-slogan-3 .av_one_third {
    background:#f36310;
    background:linear-gradient(-135deg, transparent 45px, #f36310 0) top right;
    background-repeat: no-repeat;
    color:#fff;
    font-size:16px;
    font-weight:bold;
    padding-left:20px;
    padding-right:20px;
}

.yiwang-slogan-1, .yiwang-slogan-1 .av_two_third {
    background:#f6e0ff;
}

.yiwang-slogan-2, .yiwang-slogan-2 .av_two_third {
    background:#e6e3ff;
}


.yiwang-slogan-3, .yiwang-slogan-3 .av_two_third {
    background:#faffcb;
}

.yiwang-slogan-1 .av_two_third, .yiwang-slogan-2 .av_two_third, .yiwang-slogan-3 .av_two_third {
    font-size:16px;
    padding-left:20px;
}

@media only screen and (max-width:767px) {
    .yiwang-slogan-1, .yiwang-slogan-2, .yiwang-slogan-3 {
        background:transparent;
    }
}

#tablepress-3 td, #tablepress-3 th {
    border:solid 1px #fff;
    font-size:18px;
    color:#000;
    text-align:center;
    vertical-align:middle;
}

#tablepress-3 .column-1 {
    background:#f36310;
    color:#fff;
    font-size:22px;
    font-weight:bold;
    width:8%;
}

#tablepress-3 .column-2 {
    background:#fde0cf;
    text-align:left;
    width:18%;
}

#tablepress-3 .column-3 {
    background:#f6e0ff;
    width:18%;
}

#tablepress-3 .column-4 {
    background:#e6e3ff;
    width:18%;
}

#tablepress-3 .column-5 {
    background:#faffcb;
    width:18%;
}

#tablepress-3 .column-6 {
    background:#fffde8;
    width:18%;
}

#tablepress-3 .row-1 .column-3, #tablepress-3 .row-1 .column-4, #tablepress-3 .row-1 .column-5, #tablepress-3 .row-1 .column-6{
    font-size:22px;
    line-height:30px;
}

#tablepress-3 thead {
    border-bottom:solid #fff 5px;
}

#tablepress-3 .row-18 {
    border-top:solid #fff 5px;
}

.pro-yiwang {
    background:url('images/CSA_gywm_43.png') left bottom no-repeat;
    padding:25px 0 15px 80px;
    line-height:50px;
    color:#000;
}

.pro-block {
    max-width:400px;
    width:100%;
    margin:auto;
    margin-top:30px;
    margin-bottom:30px;
    color:#000;
}

.pro-block h3 {
    font-size:24px;
    border-bottom:solid 2px #000;
    line-height:36px;
}

.pro-block ul {
    margin-top:20px;
}

.pro-block ul li {
    border-left:solid 3px #000;
    padding-left:15px;
    font-size:18px;
    padding-top:10px;
    padding-bottom:10px;
    list-style:none;
}

.pro-block ul li:before {
    content:url('images/point.png');
    z-index:19;
    position:relative;
    left:-23px;
}

.avia-builder-el-48 article {
    padding-top:15px !important;
    padding-bottom:15px !important;
}

.avia-builder-el-48 h3 a{
    color:#fff !important;
    font-size:16px;
}

.avia-builder-el-48 .slide-entry-wrap article {
    background: url('images/CSA_gywm_55.png') 5px center no-repeat;
    padding-left:40px;
}

.costs-yiwang {
    background:url('images/CSA_xgfy_07.png') left bottom no-repeat;
    padding:25px 0 15px 80px;
    line-height:50px;
    color:#000;
}

#tablepress-4 th, #tablepress-4 td {
    border:solid 2px #fff;
    color:#000;
    vertical-align:middle;
    line-height:36px;
}

#tablepress-4 .row-2 td, #tablepress-4 .row-3 td, #tablepress-4 .row-4 td, #tablepress-4 .row-5 td {
    background:#fde0cf;
}

#tablepress-4 .row-6 td, #tablepress-4 .row-7 td {
    background:#f6e0ff;
}

#tablepress-4 .row-8 td, #tablepress-4 .row-9 td {
    background:#e6e3ff;
}

#tablepress-4 .row-10 td {
    background:#cfdaf0;
}

#tablepress-4 .column-1, #tablepress-4 th {
    background:#f36310 !important;
    color:#fff;
}

#tablepress-4 td {
    font-size:18px;
    padding-top:20px;
    padding-bottom:20px;
}

#tablepress-4 th {
    font-size:24px;
    text-align:center;
    padding-top:30px;
    padding-bottom:30px;
}

#tablepress-4 .column-1 {
    font-weight:bold;
    text-align:center;
    vertical-align:middle;
}

#tablepress-4 .column-1 {
    width:10%;
}

#tablepress-4 .column-2 {
    width:20%;
}

#tablepress-4 .column-3 {
    width:30%;
}

#tablepress-4 .column-4 {
    width:40%;
}

#tablepress-5 td, #tablepress-5 th {
    border:solid 1px #fff;
    font-size:22px;
    vertical-align:middle;
    color:#000;
}

#tablepress-5 .column-1 {
    background:#fde0cf;
    width:35%;
}

#tablepress-5 .column-2 {
    background:#f6e0ff;
    width:15%;
}

#tablepress-5 .column-3 {
    background:#fff5d6;
    width:50%;
}

#tablepress-5 td {
    padding-top:20px;
    padding-bottom:20px;
    line-height:32px;
}

#tablepress-5 th {
    font-size:28px;
    color:#fff;
    padding-top:30px;
    padding-bottom:30px;
    text-align:center;
    
}

#tablepress-5 thead .column-1 {
    background:#f36310;
}

#tablepress-5 thead .column-2 {
    background:#a36ff9;
}

#tablepress-5 thead .column-3 {
    background:#ffcc33;
}

#tablepress-5 .row-6 td {
    font-size:18px;
}

/**
 *  Team Page Style
 */
#team-block {
    background:#eeeeee;
}

#team-block .flex_cell_inner {
    max-width:1200px;
    margin:auto;
}

#team-block .av_one_third {
    margin-left:2%;
    width:31%;
}

/**
 *  Translate style
 */
 
#wpcc_widget_inner {
	z-index: 999;
	position: fixed;
}

#wpcc_widget_inner a {
	color: #f36510;
	font-size: 13px;
}

#wpcc_widget_inner a:hover {
    text-decoration: none;
}

@media only screen and (min-width:768px) {
    #wpcc_widget_inner {
        right: 25%;
	    top: 13px;
    }
}

@media only screen and (max-width:767px) {
    #wpcc_widget_inner {
        top: 0px;
        right: 5%;
    }
}

/**
 *  Feedback style
 */

#gform_2 .gfield_required {
    color: red;
}



#gform_2 .gform_footer {
    text-align:center;
}

#gform_2 .gform_footer #gform_submit_button_2 {
    padding: 10px 40px;
    border-radius: 5px;
    font-size: 16px;
}

#gform_2 .feedback-input {
    clear: none;
    float: left;
    margin-top: 0;
    margin-right: 30px;
}

#gform_2 .feedback-input input {
    display: inline-block;
}

#gform_2 input::placeholder, #gform_2 textarea::placeholder {
    color: #aaaaaa;
}

#gform_2 input:focus::placeholder { color:transparent; }
#gform_2 input:focus::-webkit-input-placeholder { color:transparent; }
#gform_2 input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
#gform_2 input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
#gform_2 input:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */

#gform_2 textarea:focus::placeholder { color:transparent; }
#gform_2 textarea:focus::-webkit-input-placeholder { color:transparent; }
#gform_2 textarea:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
#gform_2 textarea:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
#gform_2 textarea:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */

#gform_2 .feedback-input .ginput_container {
    display: inline-block;
    margin-left: 5px;
} 

#gform_2 .feedback-ver div{
    display: inline-block;
    margin-left: 10px;
}

#gform_2 .feedback-ver .gfield_captcha_container {
    position: relative;
}

#gform_2 .feedback-ver .gfield_captcha_container .gfield_captcha {
    position: absolute;
    top: 7px;
    left: 120px;
}

#gform_2 .feedback-ver .gfield_captcha_container input {
    width: 100px;
}

#gform_3 .email-sub .ginput_container, #gform_3 .email-sub .ginput_container input {
    display: inline-block;
}

#gform_3 .email-sub .ginput_container {
    margin-left: 20px;
}

#gform_3 .gfield_required {
    display: none;
}

/**
 * Branch Style
 */
.avia-icon-list-container .av_iconlist_title {
    font-weight: bold;
}

.avia-icon-list-container .entry-content-header {
    background-color: #f7f7f7;
    padding-top: 5px;
    padding-bottom: 5px;
}

.avia-icon-list-container .av-iconlist-small .iconlist_icon {
    border-radius: 0;
    margin-left: 0;
    margin-right: 0 !important;
}

.avia-icon-list-container .av-iconlist-small .iconlist_icon {
    height: 2em !important;
    width:2em !important;
}

.avia-icon-list-container .av-iconlist-small .iconlist_icon .iconlist-char {
    display: inline-block;
    margin-top: 3px;
}